
<div class="page-header">
  <h3>{{header}}</h3>
</div>
<div class="row">
  <div class="col-md-11">
    <div class="panel panel-primary">
      <div class="panel-heading">
        <div class="panel-title">Orgãos Executores da Ocorrência</div>
      </div>
      <div ng-if="loading" class="panel-body">
        <ng-include src="'/admin/app/common/loading.html'"></ng-include>
      </div>
      <div ng-if="norecords" class="panel-body">
        <ng-include src="'/admin/app/common/norecords.html'"></ng-include>
      </div>
      <table ng-if="Orgaos.length &gt; 0" class="table">
        <tr>
          <th class="col-md-2"></th>
          <td>Nome</td>
        </tr>
        <tr ng-repeat="item in Orgaos">
          <td>
            <div class="btn-group"><a ng-click="edit(item)" tooltip="Editar" class="btn btn-default"><i class="fa fa-2x fa-pencil"></i></a><a ng-click="del(item)" tooltip="Excluir" class="btn btn-default"><i class="fa fa-2x fa-trash"></i></a></div>
          </td>
          <td>{{item.Orgao.nome}}</td>
        </tr>
      </table>
    </div>
  </div>
  <div class="col-md-1">
    <div bs-affix="bs-affix" data-offset-top="105" class="btn-group-vertical">
      <button ng-click="add()" tooltip="Novo Órgão" class="btn btn-primary"><i class="fa fa-2x fa-file-o"></i></button>
      <div ng-click="cancel()" tooltip="Voltar às Ocorrências" class="button btn btn-default"><i class="fa fa-2x fa-chevron-left"></i></div>
    </div>
  </div>
</div>